/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Search for more...",
	"pleaseSelect": "Please select a Configuration...",
	"contextTitle": "Current Configuration Context",
	"menuTitle": "Recently Used Configurations",
	"createNewConfigurationSpace" : "Create a New Configuration Space",
	"manageConfigurations" : "Manage Configurations",
	"manageChangesets" : "Manage Change Sets",
	"newWorkspace" : "Create Workspace",
	"newSnapshot" : "Create Snapshot",
	"exploreConfigurations" : "Explore Configurations...",
	"openCurrentConfiguration" : "Open Current Configuration",
	"failedToRetrieveRootVvcUri" : "Failed to retrieve the root vvc uri.",
	"noConfigurationSelected" : "No configuration selected.",
	"showChangesets" : "Explore Change Sets...",
	"createChangeset" : "Create Change Set",
	"commitChangeset" : "Commit Change Set",
	"renameChangeset" : "Edit Comment",
	"completeChangeset" : "Complete Change Set",
	"discardChangeset" : "Discard Change Set",
	"changesetRenamed" : "The change set comment was updated.",
	"changesetCompleted" : "The change set was completed.",
	"changesetCommitted" : "The change set was committed. Redirecting you to the parent workspace.",
	"changesetDiscarded" : "The change set was discarded.",
	"renamePrompt" : "Please update the comment for the change set:",
	"commitConfirmation" : "Are you sure you want to commit the current change set?",
	"completeConfirmation" : "Are you sure you want to complete the current change set?",
	"discardConfirmation" : "Are you sure you want to discard the current change set?",
	
	"failedToCommitChangeset": "CRMVC0100E The ${0} change set cannot be committed.",  
	"failedToCommitChangeset.explanation": "Your changes were not discarded. The commit operation could fail because the change set is empty, committed by another user, or the change set has already been discarded by another user. ",  
	"failedToCommitChangeset.useraction": "Verify that none of the above conditions occurred, and if not, then try to commit the change set again.",  

	"failedToCompleteChangeset": "CRMVC0101E The configuration application cannot complete the ${0} change set.",
	"failedToCompleteChangeset.explanation": "Your changes to resources in the change set were not discarded, and the change set is not marked as completed. Failure to complete the change set could occur because the change set is empty, committed by another user, or the change set has already been discarded by another user. ",  
	"failedToCompleteChangeset.useraction": "If none of those conditions are true, refresh this browser page and try again.",  

	"failedToRenameChangeset": "CRMVC0102E The ${0} change set cannot be renamed.",
	"failedToRenameChangeset.explanation": "In the change set comment, you might briefly describe why these resources were changed. An unexpected error occurred when trying to save your changes.",  
	"failedToRenameChangeset.useraction": " For more information, see the error message at the top of this page.",  

	"failedToDiscardChangeset": "CRMVC0103E The ${0} change set cannot be discarded.",  
	"failedToDiscardChangeset.explanation": "Your changes to the resources in the change set were not discarded. The change set might have been committed or discarded by another user. ",  
	"failedToDiscardChangeset.useraction": "For more information, see the error message at the top of this page. Refresh this page to verify the status of the change set, and if it is not committed or discarded, try to discard it again.",
	
})