/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Compare Configurations",
	nextConflict: "Next Conflict",
	previousConflict: "Previous Conflict",
	nextDiff: "Next Difference",
	prevDiff: "Previous Difference",
	firstDiff: "First Difference",
	lastDiff: "Last Difference",
	syncScroll: "Synchronize scrolling",
	refresh: "Refresh",
	accept: "Apply the change to the merged result",
	acceptAll: "Apply all resolvable differences to the merged result",
	revert: "Revert all applied changes",
	compareContent: "compare content of selected changed or conflicting resources",
	commitSession: "Commit merged result",
	cancelSession: "Discard merged result and close session",
	ancestorLabel: "Base: ",
	descendantLabel: "Current: ",
	otherDescendantLabel: "Current: ",
	mergeLabel: "Result: ",
	acceptAdd: "Applied add delta",
	acceptDelete: "Applied delete delta",
	acceptChange: "Applied change delta",
	acceptAncestor: "Applied ancestor version",
	addAddConflict: "Add Add conflict",
	deleteDeleteConflict: "Delete Delete conflict",
	changeChangeConflict: "Change Change conflict",
	changeDeleteConflict: "Change Delete conflict",
	added: "Added",
	deleted: "Deleted",
	changed: "Changed",
	noDeltaSelected: "Please select a delta first.",
	compareInProgress: "Loading and comparing. Please wait...",
	commitInProgress: "Commiting merge result. Please wait...",
	noChangesToMerge: "Merge result is same as target configuration. No changes can be committed.",
	commitWithUnresolvedConflict: "Merge result can not be saved until all conflicts are resolved.",
	contributorChangesLabel: "<b>${0} changes:</b> ${1}",
	conflictCountLabel: "<font color='red'>Conflicts: ${0}</font>",
	addCountLabel: "Add: ",
	deleteCountLabel: "Delete: ",
	modifyCountLabel: "Modify: ",
	unresolvedConflictCountLabel: "Unresolved Conflicts: ",
	noChanges: "None. ",
	cannotChangeVersionLabel: "<font color='red'>Resource in the merge target configuration is locked. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" is locked by user ${1}",
	committed: "Results successfully committed to target configuration",
	deliverTitle: "Deliver Outgoing Changes",
	acceptTitle: "Accept Incoming Changes",
	compareWithParentSnapshotTitle: "Compare Workspace With Base Snapshot",
	compareWithParentWorkspaceTitle: "Compare Workspace With Parent Workspace",
	rebaseTitle: "Update Resources",
	none: "None",

	// breadcrumbs
	configurations: "Configurations",
	workspace: "Workspace",
	rebase: "Rebase",
	
})