/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
(function(){
	dojo.provide("com.ibm.team.vvc.shared.core.ui.objects.Constants");
	var Constants = com.ibm.team.vvc.shared.core.ui.objects.Constants;

	var RDF = "http://www.w3.org/1999/02/22-rdf-syntax-ns#";
	var VVC = "http://jazz.net/ns/vvc#";
	var DC_TERMS = "http://purl.org/dc/terms/";
	
	Constants.TITLE = DC_TERMS + "title";
	Constants.DESCRIPTION = DC_TERMS + "description";
	Constants.MUTABLE = VVC + "mutable";
	Constants.POINT = VVC + "point";
	Constants.CONCEPT = VVC + "concept";
	Constants.VERSION = VVC + "version";
	Constants.CONTEXT = VVC + "context";
	Constants.VALUE_TYPE = VVC + "valueType";
	Constants.SPACE = VVC + "space";
	Constants.SUBSPACE = VVC + "subspace";
	Constants.DOMAIN = VVC + "domain";
	Constants.PATH = VVC + "path";
	Constants.SELECTS = VVC + "selects";
	Constants.DEPENDENCY_RESOURCE = VVC + "dependencyResource";
	Constants.DIMENSION = VVC + "dimension";
	Constants.ONE_GREATER_THAN = VVC + "oneGreaterThan";
	Constants.MAX_VALUE_OF_NEXT_LESSER_DIMENSION = VVC + "maxValueOfNextLesserDimension";
	Constants.BASE = VVC + "base";
	Constants.SPACE_MAP_DATA = VVC + "jsondata";
	
	Constants.TIME_ORDER_DIMENSION_NAME = "TimeOrder";
	Constants.PURPOSE_DIMENSION_NAME = "Purpose";
	
	Constants.CREATED = "created";
	Constants.CREATOR = "creator";
	Constants.PARENT_NAME = "parentName";
	
	Constants.COMPLETION_TIME = VVC + "completionTime";
	Constants.STATE = VVC + "state";
})();
